AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Event
FaxReceivedEvent Class
FaxReceivedEvent Properties
CallerId Property
Exten Property
Filename Property
LocalStationId Property
PagesTransferred Property
RemoteStationId Property
Resolution Property
TransferRate Property

| FaxReceivedEvent CallerId Property

Get/Set the Caller*ID of the calling party or an empty string if none is Available since : Asterisk 12.

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string CallerId { get; set; }

    Public Property CallerId As String
    	Get
    	Set

    public:
    property String^ CallerId {
    	String^ get ();
    	void set (String^ value);
    }

    member CallerId : string with get, set

#### Property Value

Type: String
See Also

#### Reference

FaxReceivedEvent Class
AsterNET.Manager.Event Namespace